CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.147, Аўтарскія правы 1995-2013 Opera Software ASA. Усе правы абароненыя.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Аўтарскія правы 1995-2013 Opera Software ASA. Усе правы абароненыя.";
